html body#bodTag div#whole.wholeTop div#container div#bodyCol1 div.bubble div#bubBody.bubBody div#commData.mhc ul {
	list-style-type:none;
}

@media screen and (max-width: 39.9375em) {
	body:not(.viewport) div#whole.wholeTop div#container div#bodyCol1 div.bubble div#bubBody.bubBody div#commData.mhc ul {
		padding: 1rem;
	}
}

html body#bodTag div#whole.wholeTop div#container div#bodyCol1 div.bubble div#bubBody.bubBody div#commData.mhc h4 {
	margin-bottom: 10px;
	padding-top: 0px;
}

@media screen and (max-width: 39.9375em) {
	body:not(.viewport) div#whole.wholeTop div#container div#bodyCol1 div.bubble div#bubBody.bubBody div#commData.mhc h4 {
		padding-top: 1rem;
	}
}